<div class="accordion" id="accordionExample">
    <div class="card">
        <div class="card-header pt-3" id="ListCompanyOne">
            <div class="mb-0">
                <span class="font-weight-bold h5 text-primary">
                     &nbsp;
                    <span class="badge-pill badge alert-danger p-2"> Work in Progress</span>
                </span>
                <span class="float-right">
                    <a href="#" class="text-decoration-none h5 text-primary" data-toggle="collapse"
                        data-target="#companyOne" aria-expanded="true" aria-controls="collapseOne">
                        <i class="fa fa-caret-down"></i>
                    </a>
                    &nbsp;
                    <a href="view-company.php" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-danger" data-toggle="modal" data-target="#deleteConfirm"><i
                            class="fa fa-trash-alt"></i></a>
                    &nbsp;
                    <a href="edit-company.php" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </span>
            </div>
        </div>

        <div id="companyOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
            <app-supervisor-company-short-info></app-supervisor-company-short-info>
        </div>
    </div>
</div>


<!----===Modal for Delete--->
<div class="modal fade" id="deleteConfirm" tabindex="-1" role="dialog" aria-labelledby="deleteConfirmTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-25" role="document">
        <div class="modal-content">
            <div class="modal-body p-4 text-center">

                <h4 class="font-weight-bold">
                    Are you want to Delete?
                </h4>
                <hr>
                <div class="text-center mb-2">
                    <button type="button" class="btn btn-success">Yes</button>
                    <button type="button" class="btn btn-warning" data-dismiss="modal"
                        aria-label="Close">Cancel</button>
                </div>
            </div>
        </div>
    </div>
</div>
<!--===/modal end-===--->